body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
img {border-style:none;}
ul,li {list-style-type:none;}
form {margin:0;padding:0;}
body {font-size:12px;font-family:"微软雅黑",Arial, Verdana,  Helvetica, sans-serif;color:#6a3b22;line-height:18px;background:#9b4a16;}
input {font-size:12px;font-family:"宋体", Verdana, Arial, Helvetica, sans-serif;color:#333;line-height: 17px;}
select {border: 1px solid #744219;font-size: 12px;color: #333;}
.clearboth {line-height:0px;height:0px;clear:both;*display:inline; font-size:0px;}
a:visited,a:link {color:#f31c07;text-decoration:none;border-style:none;}
a:hover {color:#fco;text-decoration:none;border-style:none;}
.fl {float:left;}
.fr {float:right;}
.margin_auto {margin-right:auto;margin-left:auto;}
.mgT20{ margin-top:20px}
.txtL {text-align:left;}
.txtC {text-align:center;}
.txtR {text-align:right;}
i,em{ font-style:normal}

.section { width:100%; position:absolute; top:0; left:0; z-index:0; display:none}
.section1 {height:1200px;}

.wrap{background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/bgWrap.jpg?1) no-repeat center top;}
.wrapinner {width:1200px;}
.header { height:1200px; position:relative;}
.header h1 { width:210px;height:74px; position:absolute; top:10px; left:0; z-index:100}
.header h1 a {height:74px; display:block;text-indent:-9999px; outline:none; background:url(https://static.web.sdo.com/mir2/pic/mir2x/web2/images/logo.png) no-repeat center top; background-size:contain}
.menu { position:absolute; top:90px; left:30px; height:30px; line-height:30px; color:#ffffff;}
.menu a { padding:0 5px; font-size:15px; color:#ffffff; text-decoration:none}
.menu a:hover { color:#Fc0}
.nav dd a,.content h2,.secNav a,.floatBox dd a,.floatBox dd em,.sTit,.noteSpe,.noteSpe span,.winner,.matchListNav a,.matchListCon dd,.matchListCon dd:before,.guideTit,.guideTit span,.guideNav a { background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/png.png?2) no-repeat}
.icoTen { width:143px; height:145px; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/20250501/images/icoTen.png) no-repeat; position:absolute; top:190px; left:50%; margin-left:-71.5px; display:none}
.slogan { width:1190px; height:418px; position:absolute; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/slogan.png?1) no-repeat;top:180px; left:19px;}
.nav { width:100%; height:200px; position:absolute; top:592px; left:0; text-align:center}
.nav dd { display:inline-block;}
.nav dd.n2 a,.nav dd.n3 a{transform:translateY(30px)}
.nav dd a,.nav dd em { width:163px; height:157px; display:block;text-indent:-9999px; outline:none;}
.nav dd.n1 a {background-position:0 0;}
.nav dd.n2 a {background-position:-178px 0;}
.nav dd.n3 a {background-position:-356px 0;}
.nav dd.n4 a {background-position:-1092px 0;}
.nav dd.n1 a:hover,.nav dd.n1 a.current {background-position:-533px 0;}
.nav dd.n2 a:hover,.nav dd.n2 a.current  {background-position:-711px 0;}
.nav dd.n3 a:hover,.nav dd.n3 a.current  {background-position:-889px 0;}
.nav dd.n4 a:hover,.nav dd.n4 a.current  {background-position:-1092px -176px;}

.content { width:1141px; margin:0 auto;position:relative; display:none; padding-bottom:80px}
.titBox{ width:100%; padding-top:100px; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/bgConT.png) no-repeat left bottom; position:relative; z-index:5;}
#con4 .titBox { background:none}
.conSpe { font-size:20px; color:#FFC; line-height:30px; padding:20px 0 80px; color:#f3d792}
#con1 .titBox{ height:250px;}
#con1 .contentTop { position:relative; z-index:6}
#con1 .secNav{ margin-top:-145px}
#con2 .secNav {transform:translateX(26px)}
#con2 .secNav a{transform:scale(.6); margin-left:-120px}
#con2 .titBox { background:none}
#con2 .secCon { padding-top:0}
.contentBot { height:100px;background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/bgConT.png) no-repeat -1px bottom;transform:rotate(180deg)}
.contentTop{background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/bgConR.png) repeat-y;}
.content h2 { width:1015px;height:200px; margin:0 auto;text-indent:-9999px;}
.content h2.t1 { background-position:0 -190px;}
.content h2.t2 { background-position:0 -375px}
.content h2.t3 { background-position:0 -590px}
.content h2.t4 { background-position:0 -790px}
.conBase {padding:5px 30px;font-size:17px; line-height:28px;min-height:800px;}
.conBase p { padding:5px 0 15px;}
.conBase b { color:#C33}
.conBase em { color:#ff0000}
.conBase em.blue { color:#00F}
.conBase h3 { font-size:18px; line-height:24px; margin:5px 0; padding-bottom:5px;border-bottom:1px dashed #522e1a; font-weight:normal; cursor:pointer}
.conBase h3.current { color:#f00}
.content table { margin:30px 0;border-collapse:collapse;border:none;}
.content tr:nth-child(2n) td { background:#fef0a8;}
.content td { height:66px; padding:5px;text-align:center;border:none; background:#ffffff; color:#cb6f18}
.content .conSpe td,.guideCon td { border:1px solid #600; font-weight:bold}
.content td p { padding:0;}
.content td strong em { color:#bb3500}
.content td strong { font-weight:bold;padding: 20px 0; display:inline-block}
.content th { color:#fffdd5;}
.conBase img { padding:10px 0; max-width:100%}

.conBase p.sTit { height:56px; line-height:56px; text-indent:45px;font-size:30px; padding:0; background-position:0 -1310px}
.conBase p.sTit em { height:56px; display:inline-block; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/ico4.png) no-repeat right top; padding-right:30px; color:#f7eec3; text-indent:10px}
.sTit01{display:flex; align-items:center;height:50px; line-height:50px; font-size:32px; color:#f7eec3;  white-space:nowrap; padding:15px 0}
.sTit01::after{content:" ";height:40px;margin-left:20px;background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/ico.png) no-repeat right center;flex:1;min-width:0; }
.titPm { width:556px; height:73px; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/titPm.png) no-repeat; position:absolute; bottom:-8px; left:50%; margin-left:-278px;}
.line{ width:100%; height:1px; line-height:0px; border-bottom:1px dashed #8a520e; margin:5px 0}

.secNav {margin:10px 0; text-align:center}
.secNav a { width:320px; height:97px;display:inline-block; text-indent:-9999px; outline:none}
.secNav a.n1{ background-position:0 -992px}
.secNav a.n2{ background-position:-323px -992px}
.secNav a.n3{ background-position:-646px -992px}
.secNav a.n4{ background-position:-969px -992px}
.secNav a.n5{ background-position:-1290px -992px}
.secNav a.n6{ background-position:-1615px -992px}
.secNav a.n7{ background-position:-1320px -1308px}
.secNav a.n1:hover,.secNav a.n1.current { background-position:0 -1100px}
.secNav a.n2:hover,.secNav a.n2.current{ background-position:-323px -1100px}
.secNav a.n3:hover,.secNav a.n3.current{ background-position:-646px -1100px}
.secNav a.n4:hover,.secNav a.n4.current{ background-position:-969px -1100px}
.secNav a.n5:hover,.secNav a.n5.current{ background-position:-1290px -1100px}
.secNav a.n6:hover,.secNav a.n6.current{ background-position:-1615px -1100px}
.secNav a.n7:hover,.secNav a.n7.current{ background-position:-1643px -1308px}

.secCon { padding-top:30px; display:none}
.matchListCon { display:none; overflow:hidden; min-height:480px; padding-bottom:50px}
.guideCon { display:none; font-size:18px; color:#f3d792; line-height:36px; padding:30px 100px 30px 50px}
.guideCon em { color:#FF0}

/*焦点赛事*/
.matchCon { width:1128px; height:562px; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/con1.png) no-repeat; margin:20px auto; position:relative}
.matchCon dl{ padding:175px 0 0 240px;}
.matchCon dd { width:260px; float:left; text-align:center; }
.matchCon dd.n2{ padding-left:115px}
.matchCon dd img { border:5px solid #ffffff; border-radius:10px; width:200px; height:136px;}
.matchCon dd .countryName {font-size:24px; color:#7f4305; line-height:30px; padding-top:30px;}
.winner {width:102px; height:141px; text-indent:-9999px; background-position:-1635px -422px; position:absolute; top:85px; right:90px}
.winOR {background-position:-1521px -422px;right:520px}
.matchList { width:1134px;background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/con2.png) no-repeat; position:relative; background-size:100% 100%}
.matchListNav { text-align:center}
.matchListNav a { width:160px; height:130px; display:inline-block; background-position:-1521px -585px; margin:0 5px; font-size:18px; color:#f7f9c8; line-height:25px;}
.matchListNav a:hover,.matchListNav a.current { background-position:-1707px -585px; color:#6f2b16}
.matchListNav a strong { padding-top:20px; display:inline-block}
.matchListCon dd { width:320px; height:201px; float:left; margin:30px 0 0 44px; background-position:-1262px -725px; position:relative} 
.matchListCon dd.noStart {background-position:-1587px -725px}
.matchListCon dt.tips{padding:200px 0 0;text-align:center;font-size:36px;color:#f00;text-shadow:3px 3px 5px #000;}
.matchTime { height:50px; line-height:45px; text-indent:30px; font-size:20px; color:#7f4305; font-weight:bold}
.matchListCon dd:before { width:88px; height:72px; content:" "; text-indent:-9999px; display:none; background-position:-1913px 0; position:absolute; top:0; right:0}
.matchListCon dd.noStart:before { display:block}
.matchListCon dd.noStart .winner { display:none}
.matchListCon dd .winner {transform:scale(.4); top:0; right:-15px}
.matchListCon dd .winOR { top:10px; right:110px;}
.matchListCon dd .matchCountry,.matchListCon dd .matchCountry1 { text-align:center; padding:20px 0 0 15px; line-height:26px; font-size:16px}
.matchListCon dd .matchCountry1 { padding:20px 15px 0 0}
.matchListCon dd img { width:105px; max-height:80px;}

/*参与指南*/
.guideTit { width:100%; height:50px; background-position:-57px -1238px; text-align:center; margin-top:30px}
.guideTit span { width:650px; height:50px; display:inline-block; text-indent:-9999px; background-position:-1348px -1226px}
.guideNav { text-align:center}
.guideNav dd { display:inline-block; margin:0 5px;}
.guideNav dd a:before { content:" "; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/finger.png) no-repeat; background-size:contain; width:40px; height:40px; display:block;font-size: 25px; position:absolute; bottom:-15px; right:20px;opacity:.9; display:none;
    animation: doubleTap 1.8s ease-in-out infinite;
    filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.2));}
.guideNav dd.moveFinger a:before { display:block}
@keyframes doubleTap {
	0%, 20%, 40%, 100% {
		transform: translateY(0) scale(1);
	}
	10% {
		transform: translateY(-12px) scale(0.95);
	}
	30% {
		transform: translateY(-8px) scale(0.98);
	}
}
.guideNav dd em{ display:inline-block; padding-top:38px}
.guideNav dd.n2 em { padding-top:3px}
.guideNav dd a { width:265px; height:132px; display:block; text-align:center; line-height:30px; background-position:-1521px 0; font-size:21px; color:#ffffff; position:relative}
.guideNav dd a:hover,.guideNav dd a.current { background-position:-1521px -137px}
.guideNav dd.n2 {transform:translateY(34px)}
.guideNav dd.n2 a { width:227px; height:58px; background-position:-1521px -275px; margin-bottom:17px; line-height:25px}
.guideNav dd.n2 a:hover,.guideNav dd.n2 a.current { background-position:-1521px -341px}
.subIco { width:100%; padding:5px 15px; background:linear-gradient(to right,rgba(13,5,3,1) 0%,rgba(13,5,3,0) 100%); border-radius:50px; line-height:30px; color:#ffc73f; margin:10px 0}
.subIco:before { width:60px; height:65px; display:block; float:left; margin-right:10px;content:" "; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/ico2.png) no-repeat center top; background-size:contain}

/*FIFA最新排名*/
.FIFARank { padding:20px 30px; }
.FIFARank span { width:33px; height:48px; display:inline-block; background:url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/ico3.png) no-repeat; text-align:center; line-height:40px; color:#ffffff; font-size:22px}
.FIFARank td {font-size:30px}
.FIFARank img { width:80px}
.noteBig {  font-size:20px; color:#c66521; text-align:center;}
.noteBig a { text-decoration:underline; color:#00F}
.noteBig a:hover { color:#06F}
.noteSpe { height:55px; line-height:48px; text-align:center; background-position:0 -1237px; font-size:24px; color:#f7df69}
.noteSpe span{ width:61px; height:61px; display:inline-block; vertical-align:middle;transform:translateY(-8px)}
.noteSpe span.icoTop1 {background-position:-1771px -427px;}
.noteSpe span.icoTop2 { background-position:-1844px -427px}
.noteSpe span.icoTop3 { background-position:-1916px -427px}
.noteSpe1 { width:100%; text-align:center; font-size:24px; color:#dc5d2e; line-height:35px; position:absolute; bottom:30px}
.noteSpe2 { font-size:18px; color:#f3d792; line-height:36px; padding:30px 10px}
.noteSpe2 em { color:#FF0}

@-webkit-keyframes bgShow{
	0%{background-position: 0 0;}
	50% {  background-position: -200px 0;}
	100% {  background-position: 0 0;} 
}
@keyframes bgShow{
	0%{background-position: 0 0;}
	50% {  background-position: -200px 0;}
	100% {  background-position: 0 0;} 
}


.floatBox {height:578px; position:absolute;top:1500px; left:50%; margin-left:-820px;z-index:400;}
.floatBox dd { margin-bottom:10px;}
.floatBox dd a,.floatBox dd em { width:236px;height:80px;display:block;outline:none; background-position:-1262px 0}
.floatBox dd a:hover,.floatBox dd a.current{background-position:-1262px -86px}
.floatBox dd em { text-indent:-9999px;}
.floatBox dd.n1 em { background-position:-1262px -344px}
.floatBox dd.n2 em { background-position:-1262px -172px}
.floatBox dd.n3 em { background-position:-1262px -258px}
.floatBox dd.n4 em { background-position:-1262px -430px}
.floatBox dd.n5 em { background-position:-1262px -520px}
.run { position:fixed; top:10px}

/*=====加载动画====*/
/*.wrapinner div {transform:translateY(200px);opacity:0;transition:all .7s ease-out}
.wrapinner div.slogan {transform:perspective(800px) translateY(200px) rotateY(90deg);opacity:0;transition:all .7s ease-out}*/

.current div.slogan {transform:perspective(800px) translateY(0px) rotateY(0deg) ;transition-delay:0.1s;opacity:1;}
.nav dd{transform:translateY(150px);opacity:0;transition:all .5s ease-out}
.current .nav dd{transform:translateY(0px);opacity:1;}
.current .nav dd.n1 {transition-delay:0.2s}
.current .nav dd.n2{transition-delay:0.4s}
.current .nav dd.n3{transition-delay:0.6s}


/*扫光-------------*/
.lightAnimation {width: 100%;height: 100%;position: absolute;top: 50%;left: 50%;transform: translate3d(-50%, -50%, 0) scale(1);
  -webkit-mask-image: url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/slogan.png?1);
  mask-image: url(https://static.web.sdo.com/mir2/pic/mir2_act/WorldCup2026/images/slogan.png?1);
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  z-index: 10;
  overflow: hidden;
}
.lightAnimation:before { width:80px;content: "";position: absolute;top: -200px;left: 0;right: 0;bottom: 0;transform:rotate(30deg) translateX(-1500px) scale(3); border-radius:50%;
  background: linear-gradient(to right, transparent 20%, #FFC, transparent 100% );
  animation: iconAnimateRotate 4s ease-out infinite;
}
@keyframes iconAnimateRotate {
  0% {transform:rotate(30deg) translateX(-1500px) scale(3);}
  100% {transform:rotate(30deg) translateX(1500px) scale(3);}
}

